<div class="container">
  <div class="row">
    <div class="col col-12 py-5">
      <vue-table
        ref="table-withdraw-history"
        :fields="fieldTable"
        :api-mode="false"
        :data="itemCurrentPage"
        :css="cssTable.table"
      ></vue-table>
      <div class="paginate" v-show="totalPage && totalPage > 1">
        <paginate
          class="row-paginate"
          :page-count="totalPage"
          :click-handler="paginate"
          :prev-text="'<'"
          :next-text="'>'"
          :container-class="'className'"
          :next-class="'nextBtn'"
          :page-class="'pageBtn'"
          :prev-class="'prevBtn'"
        >
        </paginate>
      </div>
    </div>
    <div class="col col-12 pb-5">
      <button class="btn btn-danger px-5 rounded-pill" @click="$router.back()">Back</button>
    </div>
  </div>
</div>
